{
  "ConnectionStrings": {
    "Postgres": "Host=localhost;Port=5433;Database=vtuber_star_awards_dev;Username=postgres;Password=postgres"
  },
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  }
}
